"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const main_vue_vue_type_script_setup_true_lang = require("./main.vue_vue_type_script_setup_true_lang.js");
var main_default = main_vue_vue_type_script_setup_true_lang.default;
exports.default = main_default;
